@charset "utf-8";
/* CSS Document */
body {
	background:url(header-bg.jpg) #ff5100 no-repeat;
}

.container {
	width:80%;
	margin:50px auto;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
}

.logo {
	margin:0 auto;
}

h1 {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	text-shadow: 2px 2px #000;
}

h3 {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
}

hr {
	color:#fff;
}

a { 
	font-weight: bold;
	text-decoration: none;
	color:#fff;
	background:#000;
	border:1px solid #fff;
	padding:10px;
	text-shadow: 1px 1px #000;
}